﻿#website
{
    width: 990px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    background-color: #FFFFFF;   
}

#website #header
{
    /* Visual styling in 05-Header.css */
    height: 127px;
    overflow: hidden;
}

#website #menu
{
    background-color: #415A68;
    padding-top: 10px;
    padding-right: 20px;
    overflow: hidden;
    width: 970px;
    height: 34px;
    text-align: right;
}

#website #mainBody
{
    margin-top: 20px; 
    padding-bottom: 35px;
}

#website #footer
{
    /* Visual styling in 05-Footer.css */
    min-height: 123px;
    overflow: hidden;
    padding-top: 28px;
    padding-left: 35px;
    padding-right: 30px;
}

* html #website #footer
{
    height: 123px; /* Hack to get around IE6's lack of min-height implementation */
}